body,
html {
  width: 100%;
  height: 100%;
}
body {
font-family: 'Merriweather', serif;

}

.btn-xl {
  padding: 1.25rem 2.5rem;
}
.gap{padding:6px 3px 0 3px!important;}
#page-top > header > div.container.text-center.my-auto{margin-bottom:-80px!important;}

.content-section {
  padding-top: 40px;
  padding-bottom: 40px;
}
.text-white{color:#ffffff!important;}
.content-section-heading h2 {
  font-size: 3rem;
}

.content-section-heading h3 {
  font-size: 1rem;
  text-transform: uppercase;
  padding:50px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
  font-size:1.2em;
}

/* Map */
.map {
  height: 30rem;
}



.map iframe {
  pointer-events: none;
}

.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 25px;
  display: none;
  transition:0.3s;
  width: 45px;
  z-index: 9999999999;
  text-align: center;
     color: #ffffff;
    background:#000;
  line-height: 45px;
}

.scroll-to-top:focus, .scroll-to-top:hover {
  color: white;
}
#page-top > div > a > img{display:none!important;}
.scroll-to-top:hover {
  background: #ffffff;
  color:rgb(30, 3, 48);
    transition:0.3s;

}


.masthead {
  min-height: 30rem;
  position: relative;
  width: 100%;
  height: 100vh;
  padding-top: 8rem;
  padding-bottom: 8rem;
  background:url("../img/bg-masthead.png");
  background-position: center center!important;
  background-repeat: no-repeat;
  background-size: auto 80%!important;
}

.masthead h1 {
  font-size: 4rem;
  margin: 0;
  padding: 0;
}

  .portfolio-item {
    max-width: none;
    margin: 0;
  }
  .portfolio-item .caption {
    -webkit-transition: -webkit-clip-path 0.25s ease-out, background-color 0.7s;
    -webkit-clip-path: inset(0px);
    clip-path: inset(0px);
  }
  .portfolio-item .caption .caption-content {
    transition: opacity 0.25s;
  }
  .portfolio-item img {
    -webkit-transition: -webkit-clip-path 0.25s ease-out;
	width:100%;
  }
  .portfolio-item:hover img {
  }
  .portfolio-item:hover .caption {
  background: rgba(48, 7, 76,0);
  transition:0.3s!important;
  }

#page-top > section.callout > div > h2{COLOR:LIGHTGREY;
font-size:4em;}
	
@media (max-width: 992px) {
	
	#page-top > section.callout > div > h2{COLOR:LIGHTGREY;
font-size:2.6em;}

	
  .masthead {
    height: 100vh;
  }
  .masthead h1 {
    font-size: 5.5rem;
  }
}

/* Side Menu */
#sidebar-wrapper {
  position: fixed;
  z-index: 2;
  right: 0;
  width: 250px;
  height: 100%;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  transform: translateX(250px);
  background: #000000;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 100%;
  margin: 0;
  padding: 0 15%;
  text-align:left;
  font-size:1.5em;
  list-style: none;
}



.sidebar-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
}
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  border-bottom: 2px solid #3c3c3c;
  background: rgba(52, 58, 64, 0.1);
  padding-top: 15px;
  height:80px;
  padding-bottom: 15px;
  padding-left: 15px;
}
#logonavimg{width:130px;
vertical-align: middle;}
.sidebar-nav li.sidebar-nav-item a {
display: block;
    text-decoration: none;
    padding: 15px;
    font-size: 1.2rem;
    color: #ffffff;
}
.sidebar-nav > .sidebar-brand a {
  color: #fff;
    font-size: 1.3em;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

#sidebar-wrapper.active {
  right: 330px;
  width: 250px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.menu-toggle {
  position: fixed;
  right: 15px;
  border-radius:0!important;
  top: 15px;
  width: 50px;
  height: 50px;
  text-align: center;
 color: #ffffff;
 transition:0.3s;
    background: #0a0a0a;
  line-height: 50px;
  z-index: 999;
}

.menu-toggle:focus, .menu-toggle:hover {
   color: #0a0a0a;
    background: #ffffff;
	transition:0.3s;
}
#reviews h4{margin:0 0 30px 0;}
#aromas{display:grid;
align-content:center;
justify-content:center;
margin: 50px 0;}
#aromatext{display:grid;
align-content:center;
justify-content:center;}
#aromatext div{padding:30px 0;}
#aromatext div img{width:50px;
padding:0 0 20px 0;}
.service-icon {
  background-color: #0a0a0a;
  color: #ffffff;
  border: 2px solid white;
  height: 50px;
  width: 50px;
  display: block;
  line-height: 7.5rem;
  font-size: 2.25rem;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}

.callout {
  padding: 15rem 0;
  background-attachment:fixed!important;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%), url("../img/bg-callout.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.callout h2 {
  font-weight: 300;
  display: block;
}


.portfolio-item {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 2px;
}

.foto img{width:100%;}

.portfolio-item .caption {
display: flex;
    height: 101%;
    width: 101%;
    background: rgba(0, 0, 0, 0.43);
    position: absolute;
    top: 0;
    left: -2px;
    transition: 0.3s!important;
    bottom: 0;
    z-index: 1;
}
#video video{object-fit: fill;
width:100%;
height:auto;
}
#services{color:#ffffff!important;}
#about,#zasluge{background-color:#0a0a0a!important;
color:#ffffff!important}
#video{background-color:#000000!important;
padding-top:40px;
color:#ffffff!important}
#portfolio{background-color:#0a0a0a!important;
padding-bottom:0px!important;
color:#ffffff!important}
#galerija{background-color:#0a0a0a!important;
padding-top:40px;
color:#ffffff!important}
footer{background-color:#000000!important;}
.portfolio-item .caption .caption-content {
  color: #fff;
  margin: auto 2rem 2rem;
}
.sidebar-nav,.footcopy{color:#ffffff!important;}
.portfolio-item .caption .caption-content h2 {
font-size: 1.4em;
    background-color: #ffffff;
    text-transform: uppercase;
    color: #0a0a0a;
    padding: 10px 20px;
}

.portfolio-item .caption .caption-content p {
padding: 10px 20px;
    color: #ffffff;
    background-color: #0a0a0a;
    font-size: 1.2rem;
}

h3{font-size:1.3em!important;}
.hatri{padding:30px 0!important;
font-size:2em!important;}
footer.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

footer.footer .social-link {
  display: block;
  height: 4rem;
  width: 4rem;
  line-height: 4.3rem;
  font-size: 1.5rem;
  background-color: #0a0a0a;
  transition: background-color 0.15s ease-in-out;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}

footer.footer .social-link:hover {
  background-color: #000000;
  text-decoration: none;
}

a {
  color: #000000;
}

a:hover, a:focus, a:active {
  color: #155d74;
}
.borderthicc{border-bottom:5px solid white;
border-top:5px solid white;}
.btn-primary {
  background-color: #0a0a0a !important;
  border-color: #0a0a0a !important;
  color: #ffffff !important;
}
.btn{font-size:1.2em!important;
border-bottom:2px solid white!important;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #000000 !important;
}

.btn-secondary {
   background-color: #000000 !important;
  border-color: #000000 !important;
  color: #ffffff !important;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #000000 !important;
}

.btn-dark {
  color: #fff !important;
}

.btn {
border-radius:0;
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
  font-weight: 300;
}
#aromas img{width:100%;}
.bg-primary {
  background-color: #000000 !important;
}

.text-primary {
  color: #000000 !important;
}

.text-secondary {
  color: #ffffff!important;
}
@media (max-width: 992px) {
	.sidebar-nav {
  text-align:center;
}
  .map {
    height: 75%;
  }
  .sidebar-nav li.sidebar-nav-item a {
display: block;
    text-decoration: none;
    padding: 15px;
    font-size: 1em;
    color: #ffffff;
}
.sidebar-nav > .sidebar-brand a {
  color: #fff;
    font-size: 1.1em;
}
}
